unit ViewMAP;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  Buttons, ExtCtrls;

type
  TMapForm = class(TForm)
    Panel1: TPanel;
    Image1: TImage;
    posbtn: TSpeedButton;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  MapForm: TMapForm;

implementation

{$R *.DFM}

end.
